Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.protocol.v5
Class ConsultChapterIVTextType

    java.lang.Object
      be.fgov.ehealth.dics.protocol.v5.ConsultChapterIVTextType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:04:56+01:00",
               comments="JAXB RI v2.2.11")
    public class ConsultChapterIVTextType

extends Object
implements Serializable

Multi-lingual text. Separate Complex Type for Chapter IV, because Dutch and French are not always available both in Chapter IV

Java class for ConsultChapterIVTextType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ConsultChapterIVTextType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Text" type="{urn:be:fgov:ehealth:dics:protocol:v5}TextType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ConsultChapterIVTextType()`

Method Summary
`List<TextType>` | `getTexts()` Gets the value of the texts property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConsultChapterIVTextType

    public ConsultChapterIVTextType()

Method Detail

### getTexts

    public List<TextType> getTexts()

  Gets the value of the texts property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the texts property.

  For example, to add a new item, do as follows:

          getTexts().add(newItem);

  Objects of the following type(s) are allowed in the list `TextType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.